Jina <[EMAIL PROTECTED]> writes:

> Just build and install gimp 2.0.1 and GAP 2.0.1 on my mdk 9.2
> box. Gimp works fine, but I can't get the GAP plugins in the image
> menu. I checked the path, and even deleted my pluginrc to force gimp
> to rebuild it, nothing works. The gap_xxxx plugins are in the
> [GIMP]/lib/gimp/2.0/plug-ins alongside the standard plugins, but
> nothing to do to get them at work. Any idea ?

Please run gimp with the --verbose command-line option and watch it's
output. You might then be able to figure out what goes wrong.

Gimp-user mailing list

Reply via email to